Appointment Types
Get Appointment Type
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
include?array<>
Additional fields to include in the response. Use repeated query syntax: include=foo&include=bar
Response Body
application/json
curl -X GET "https://api.getmateo.com/v1/appointment-types/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5", "name": "string", "description": "string", "external_id": "string", "key": "string", "emoji": "string", "scheduling_enabled": true, "is_gallery": true, "gallery_key": "string", "deleted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "statuses": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5", "appointment_type_id": "a556be33-8c12-4697-8c57-2c069da799cf", "idx": 9007199254740991, "name": "string", "type": "cancelled", "key": "string", "is_gallery": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}